Create a ensemble
Body·
required
application/json
Fields accepted when creating a ensemble. Unknown or read-only fields are rejected.
- Type: string | nulllabelrequired
- Type: string | nullmarketing
_label - Type: number | nullorder
- Type: string | nullreception
_category - Type: "inactive" or "active" or nullenumstatus
Active ensembles are offered; inactive are retired.
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for post/ensembles
curl https://api.hireorpheus.com/api/v1/ensembles \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"label": null,
"status": "inactive",
"marketing_label": null,
"order": null,
"reception_category": null
}'
{
"data": {
"id": "123e4567-e89b-12d3-a456-426614174000",
"label": null,
"status": "inactive",
"marketing_label": null,
"order": null,
"reception_category": null,
"created_time": "2026-10-14T08:02:53.591Z",
"last_edited_time": "2026-10-14T08:02:53.591Z"
}
}